# nuxt-autolink

Probably the easiest autolink solution for Vue.js

### Features & characteristics:

- change urls in a text to 'a tags' by render function.
- consider \n, so you don't need to care about it.

## Install & basic usage

```bash
npm install nuxt_autolink
```

```vue:hoge.vue
<template>
  <div>
    <nuxt-autolink :message="hogeText"></nuxt_autolink>
  </div>
</template>

<script>
  import NuxtAutolink from 'nuxt-autolink';
  export default {
    components: {
      NuxtAutolink,
    },
  };
</script>
```
